const CONSTANT = {
  REQUEST_POPULAR_POST: 'REQUEST_POPULAR_POST',
  REQUEST_POPULAR_POST_ERROR: 'REQUEST_POPULAR_POST_ERROR',
  REQUEST_POPULAR_POST_SUCCESS: 'REQUEST_POPULAR_POST_SUCCESS',
};

export default CONSTANT;
